Subject: compiling linking gdb/new-cygwinb19.dll using egcs-1.0.2
From: [email-masked] (Mikey)

18 May 1998 12:09:20 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Does anyone know how to get a working version
of gnuwin32 gdb compiled by egcs-1.0.2 against egcs-1.0.2
libgcc.a?

I even tried using B19 libgcc.a linking statically
before libcygwin.a, no good. :-(

Without DWARF2 unwinding (which I understand
dosen't work for any x86 targets as of the 980508
egcs snap, I can't get it to work.

Any hints? TIA.

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".